.inline-width {
	 /* width: 0 !important; */ 
}

.download-page h2 {
    text-align: center;
    margin-bottom: 50px;
}

.call-box-wrapper {
    position: fixed;
    top: 200px;
    float: left;
	border: 1px solid #85160e;
	background: #fff;
	padding: 0px 5px;
}

.call-box-wrapper img{
	width: 90%;
	margin: 10px;
}


#ecl-notice {
    position: fixed;
    z-index: 1000000;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 18px !important;
    padding: 1.5em 0.5em !important;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
}


body {
	font-size: 16px;
	color: #2d2b2a;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	overflow-x: hidden;
}

#adtde {
    font-size: 20px;
    padding: 5px 20px 5px 5px;
    background: #fff;
    position: absolute;
    width: 75px;
    top: 44px;
    display: block;
    right: 270px;
}


#adtatt {background:#85160e; width:100%; display:block; padding: 15px 0px;}
#adtatt a {text-transform:uppercase; display:block; margin:-15px 0px; text-align:center; font-size:22px; font-weight:bold; color:#fff; }
#adtatt a:hover {color:#FFDD00;}
.adtblack {
	color: #000 !important;
}
#adtkatlinks {
	max-width: 100% !important;
}
#adtkatlinks a {
	box-sizing: border-box;
	line-height: 38px;
	display: inline-block;
	word-break: keep-all;
	padding: 0px 4px 0px 4px;
	margin-right: 2%;
	margin-top: 8px;
	background: #85160e;
	color: #fff;
	font-weight: 400;
}
#adtkatlinks a:hover {
	background: #B3B3B3;
}

#adtkatlinks2 div {height:420px; margin-bottom:35px; text-align:center;}
#adtkatlinks2 span {display:block; height:59px; }
#adtkatlinks a::before {
	content: "\2794";
	display: inline;
	margin-right: 4px;
}
.adtcenter {
	text-align: center;
}
.adtli {
	margin-bottom: 25px;
}
#adtitag {
	margin-top: 30px;
	font-size: 18px !important;
}
#adtitag a {
	font-size: 18px !important;
}
#anfrage, #adtempfehlung {
	margin-top: 30px;
	margin-bottom: 0px;
}
#anfrage, #adtdaten {
	display: block;
}
#adtdaten h2, #adtdaten h3, #adtdaten h4, #adtdaten h5, #adtdaten h6 {
	display: block;
	margin-top: 15px;
}
#adtempfehlung img {
	max-height: 250px !important;
	width: auto;
}
#adtempfehlung span {
	font-weight: 400 !important;
}
#adtempfehlung .col-md-4 {
	text-align: center;
}
#adtrelated img, .adtlistimg img {
	max-height: 400px !important;
	width: auto;
}
#adtrelated, .adtlistimg {
	text-align: center;
}
#adtsinfo {
	display: block;
	position: absolute;
	top: 155px;
	left: 0px;
	background: #FFDD00;
	padding: 5px 10px 5px 30px;
	color: #000;
}
.column ul {
	padding-left: 0px;
	list-style: square inside;
}
#adttelbalken {
	text-align: center;
	font-style: normal;
	color: #fff;
	padding: 5px;
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	background: #85160e;
}
#adttelbalken a {
	font-weight: normal;
	color: #fff;
}
#adtdshop {
	font-size: 20px;
	padding: 5px 20px 5px 5px;
	background: #fff;
	position: absolute;
	width: 225px;
	top: 44px;
	display: block;
	right: 0px;
}
#adtshoplink {
	background: #fff;
	padding: 10px;
	display: block;
	width: 255px;
	position: fixed;
	left: -300px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
        z-index:100;
}
#adtshoplink span {
	display: block;
	font-size: 28px;
	color: #2d2b2a;
}
#adtshoplink a {
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 18px;
}
#adtshoppfeil {
	position: absolute;
	display: block;
	right: -30px;
	height: 157px;
	width: 30px;
	top: 0px;
}
#adtshoppfeil img {
	width: 30px;
	height: 157px;
	display: block;
}
a.adtminfo {
	color: #fff;
	padding: 0px 5px;
	background: #85160e;
	border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
a.adtminfo:hover {
	background: #3A3A3A
}
#adtpagination {
	font-size: 22px;
	text-align: center;
	margin-bottom: 30px;
}
main {
	margin-bottom: 50px;
}
#adtpagination a {
	padding: 8px;
}
#xyz_cfm_1_1 span {
	display: none;
}
#recaptcha_challenge_image, #recaptcha_image, #recaptcha_image img {
	width: 100% !important;
	height: auto !important;
}
#recaptcha_area {
	background: #fff;
}
#recaptcha_response_field {
	height: 30px;
	width: 100% !important;
	color: #000;
}
#recaptcha_table {
	width: 100% !important;
	background: none !important;
	border: 1px solid #000 !important;
}
#recaptcha_table td:nth-child(1) {
	padding: 0px 7px;
	width: 100%;
	height: auto !important;
	display: inline-block !important;
}
.recaptcha_image_cell {
	background: none !important;
}
.recaptcha_image_cell center {
	height: auto !important;
}
#recaptcha_table td {
	display: inline-block;
}
iframe, iframe body {
	width: 100%;
	height: 600px;
}
.adtpdf {
	margin-bottom: 20px;
	margin-top: 20px;
}
.adtpdf img {
	max-height: 100px;
	width: auto;
}
#adtcatdesc {
	margin-bottom: 30px;
}
#adtphone {
	text-decoration: none;
	font-weight: 400;
}
.adtbold {
	font-weight: bold;
}
.adttablewrapper {
	border-bottom: 1px solid #C1C1C1;
	word-break: break-all;
	hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
}
.adttablel {
	padding: 10px 0;
	font-weight: bold;
	border-right: 1px solid #85160e;
}
#adtprivatelabel {
	margin-top: 30px;
}
.adttabler {
	position: relative;
	left: -1px;
	padding: 10px 0px 10px 15px;
	border-left: 1px solid #85160e;
}
.adtsubhead {
	font-weight: bold;
}
#adtmphone img {
	width: 100%;
	height: auto;
}
#adtmphone {
	width: 100px;
	height: 50px;
	left: 50%;
	margin-left: -50px;
	position: fixed;
	bottom: 0px;
}
.adtvhelper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
a {
	color: #85160e;
	text-decoration: none;
	font-weight: 700;
}
a.adtpfeil, .adtmore {
	margin-top: 15px;
	display: inline-block;
	padding: 10px 30px 10px 30px;
	color: #fff;
	background-image: url("./gfx/adtpfeil.svg");
	background-size: 99% 99%;
	background-repeat: no-repeat;
	background-position: left;
}
a.adtpfeil:hover, .adtmore:hover, #adtempfehlung .adtmore:hover {
	color: #85160e;
	background-image: url("./gfx/adtpfeil2.svg");
}
a:hover {
	color: #B3B3B3;
	text-decoration: none;
}
.adtsocial {
	margin-top: 20px;
	margin-bottom: 20px;
}
img {
	max-width: 100%;
	height: auto;
}
img.adt100 {
	width: 100%;
	height: auto;
	max-width: 100%;
}

img.adtvert{
	max-height: 100%;
	width: auto;
}
.adtborder {
	border: 1px solid #85160e;
}
section, article {
	margin-bottom: 60px;
}
#adtlogo {
	min-width: 200px;
	height: auto;
}
#adthhotline {
	font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	max-width: 100%;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	color: #85160e;
}
.adtlisth {
	font-size: 24px;
}
h1 {
	margin-top: 25px;
	color: #2d2b2a;
	font-size: 34px;
	margin-bottom: 40px;
}
h2 {
	font-size: 30px;
}
.adth2 {
	font-size: 30px;
	margin: 20px 0px 10px 0px;
}
h3 {
	font-size: 22px;
}
.adth3 {
	font-size: 22px;
	margin: 20px 0px 10px 0px;
}
h4 {
	font-size: 20px;
}
.adth4 {
	font-size: 20px;
	margin: 10px 0px;
}
h5 {
	font-size: 20px;
}
.adth5 {
	font-size: 20px;
	margin: 10px 0px;
}
h6 {
	font-size: 18px;
}
.adth6 {
	font-size: 20px;
	margin: 20px 0px 10px 0px;
	
}
.adth2, .adth3, .adth4, .adth5, .adth6 {
	display: block;
	text-transform: uppercase;
	max-width: 100%;
	font-family: 'Titillium Web', sans-serif;
	color: #85160e;
}
#adtprodukte h3 {
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 20px;
}
#adtprodukte .adtpfeil {
	margin-top: 0px;
}
#adtshope {
	margin-top: 18px;
	font-size: 18px;
	font-weight: bold;
}
.adthline {
	border-bottom: 4px solid #85160e;
	margin-bottom: 50px;
}
.adthline h2 {
	margin-top: 0px;
	font-weight: 700;
	display: inline-block;
	margin-left: 24px;
	position: relative;
	top: 27px;
	background: #fff;
	padding: 0 12px;
}
footer {
	padding: 20px 40px 40px 40px !important;
	background: #6A6A6A;
	color: #fff;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color: #fff;
}
footer a {
	color: #fff;
}
#adtlinks {
	display: block;
	width: 100%;
	min-height: 50px;
	background: #828282;
	padding: 5px 25px 5px 25px;
	text-align: center;
}
input, textarea {
	width: 100%;
}
input:hover, textarea:hover {
	border: 2px solid #85160e;
}
input[type="submit"] {
	margin-top: 20px;
	border: none;
	background-color: #85160e;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px;
}
#submit_5_1:hover {
	border: none;
	background-color: #3C3C3B;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px;
}
/*
Menu & Mobile Menu styles
*/

#adtheadermenu .menu li ul {
	border: 1px solid #85160e;
	text-transform: none;
	text-align: left;
	display: none;
	position: absolute;
	margin: auto;
	top: 45px;
	left: -5%;
	right: 5%;
	padding: 20px 5%;
	background: #fff;
	-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.51);
	box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.51);
}
#adtheadermenu .menu-item-has-children .sub-menu li {
	text-align: left;
	display: inline-block;
	width: 30%;
}
#adtheadermenu .menu-item-has-children .sub-menu li li {
	text-align: left;
	display: inline-block;
	width: 100%;
}
#adtheadermenu .menu-item-has-children .sub-menu li.menu-item-has-children {
	display: inline-block;
}
#adtheadermenu .menu-item-has-children .sub-menu li.menu-item-has-children ul {
	width: 300px;
	padding: 10px;
	display: none;
	position: absolute;
	left: auto;
	margin-left: 55px;
	right: auto;
	top: auto;
	background: #fff;
	height: auto;
}
#adtheadermenu .menu-item-has-children .sub-menu li.menu-item-has-children ul li {
	top: -4px;
	position: relative;
	display: block;
}
#adtheadermenu .menu-item-has-children .sub-menu li.menu-item-has-children ul li ul {
	z-index: 1400;
	top: 25px;
	position: absolute;
	display: none;
}
#adtheadermenu .menu-item-has-children .sub-menu li a {
	font-weight: bold;
	width: auto;
	height: auto;
	padding: 5px;
	font-size: 16px;
	color: #000;
}
#adtheadermenu .menu-item-has-children .sub-menu li a:hover {
	color: #85160e;
	background: none;
}
#adtheadermenu {
	z-index: 1300;
	margin-bottom: 40px;
	background: #85160e;
}
#adtmenuwrapper {
	z-index: 1300;
	min-height: 46px;
	text-transform: uppercase;
	padding-left: 35px;
}
#adtmobilemenubutton {
	display: none;
}
#adtheadermenu ul {
	display: block;
	padding: 0;
	margin-bottom: 0px;
}
#adtheadermenu li {
	display: inline-block;
}
#adtheadermenu li a {
	font-size: 18px;
	font-weight: 700;
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
	padding: 10px 20px;
	color: #fff;
}
#adtheadermenu li a:hover {
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
	background: #3C3C3B;
	color: #fff;
}
li.current-menu-item a {
	background: #fff;
	color: #85160e !important;
}
li.current-menu-item a:hover {
	background: #3C3C3B;
	color: #fff !important;
}
.sub-menu li.current-menu-item a:hover {
	color: #000 !important;
}
li.current-menu-item .sub-menu a {
	background: none;
	color: #000 !important;
}
li.current-menu-item .sub-menu a:hover {
	background: none;
	color: #85160e !important;
}
/*
Menu & Mobile Menu styles ende
*/

/*
Suchfeld Start
*/

.adtsearchform {
	margin-bottom: 40px;
}
input[class="suchbutton"] {
	z-index: 1010;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 30px;
	width: 30px;
	border: none;
	margin: 0px;
	padding: 0px;
	background: url("./gfx/search-button.png") no-repeat left top;
	background-size: 30px 30px;
}
.suchfeld {
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0px;
	border: 0px;
	border-bottom: 1px solid #85160e;
	
}
.suchfeld:hover {border-top:none; border-left:none; border-right:none; border-bottom: 1px solid #85160e;}
.suchbar {
	height: 30px;
	padding: 0px 15px 15px 15px;
	margin-top: 45px;
}
.suchbar div {
	padding: 0px;
}
/*
Suchfeld Ende
*/



.adtteam {
	background: #E0E0E0;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}
.adtteam img {
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
	width: 100%;
}
.adtbilder, .adtbilder2 {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 20px;
	background: #fff;
	overflow: hidden;
}
.adtbilder:hover {
	cursor: zoom-in;
}
.adtbildtext {
	box-sizing: border-box;
	display: none;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: rgba(0,0,0,0.7);
	color: #fff;
	padding: 7px 7px 7px 7px;
}
.adtclose, .adtopen {
	padding: 0px !important;
	display: none;
	position: absolute;
	top: -1px;
	right: 15px;
	height: 25px;
	width: 25px;
}
.single .adtbilder img {
	width: auto;
	max-width: 100%;
	max-height: 1800px;
}
.adtbilder img {
	width: 100%;
	height: auto;
	max-width: 100%;
}
#adtboverlay, #ouibounce-modal {
	display: none;
	position: fixed;
	z-index: 1500;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	top:0px;
}
.modal {width:567px; height:300px;  background:#fff; color:#000; padding:0px 25px 25px 25px; display:block; position:absolute; top:65px; left:20%;}
.modal-footer {border:none; text-align:center; font-size:18px; margin-top:20px; }
.modal-footer span {color:#fff; background:#B5B5B5; padding:0px 10px;}
.xsinline {
	display: inline;
}
.adtdurchmesser {margin-bottom:0px;}
.adtdurchmesser li {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}
#adtcatlist li a {
	margin-top: 7px;
	display: block;
}
#adtcatlist ul, main aside ul {
	list-style: none;
	padding-left: 0px;
}
main aside a {
	display: block;
	margin-bottom: 10px;
	max-width: 100%;
}
#adtrelated li {
	margin-bottom: 30px;
}
aside img {
	max-width: 100%;
	width: auto;
}
#adtcatlist ul ul a {
	font-weight: 400;
	margin-top: 0px;
	font-size: 14px;
	padding-left: 20px;
}
#adtcatlist ul ul ul a {
	font-weight: 400;
	margin-top: 0px;
	font-size: 14px;
	padding-left: 35px;
}
.adtmaterial, .adtspecials, .adtdurchmesser, .adtverwendung1, .adtverwendung2 {
	padding-left: 0px;
	display: inline-block;
}
.adtspecials {
	position: absolute;
	bottom: 50px;
	left: 15px;
}
.adtmaterial li, .adtspecials li, .adtverwendung1 li, .adtverwendung2 li {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 10px;
	padding: 10px 40px 10px 40px;
	color: #fff;
	border: 3px solid #fff;
	border-bottom-right-radius: 1000px;
	border-top-left-radius: 1000px;
}
.adtmaterial li, .adtverwendung1 li, .adtverwendung2 li {
	padding: 7px 30px 7px 30px;
	font-size: 14px;
}
.adtmaterial li {
	background: #8C8C8C;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtspecials li {
	display: block;
	background: #2FC737;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtverwendung1 li {
	background: #80BFEC;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtverwendung1 li.adtTrocken {
	background: #CBC483;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtverwendung2 li {
	background: #3A3A3A;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtproduktseite a {
	font-size: 14px;
	display: block;
	margin-bottom: 3px;
	padding: 3px 30px;
	border: 2px solid #fff;
	border-bottom-right-radius: 100px;
	border-top-left-radius: 100px;
	background: #575757;
	color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtproduktseite a:hover {
	background: #85160e;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.adtprodukt .adtmore, #adtempfehlung .adtmore {
	display: block;
	max-width: 167px;
	margin-top: 0px;
}
.adtprodukt {
	margin-bottom: 40px;
}
.adtprodukt::before {
	content: "";
	display: inline-block;
	height: auto;
}
.adtprodukt::after {
	content: "";
	display: inline-block;
	height: auto;
}
#adtempfehlung img {
	max-width: 100%;
}
#adtempfehlung {
	border: 1px solid #C8C8C8;
	padding-bottom: 15px;
	padding-top: 15px;
}
#adtempfehlung:hover, #adtkatlinks2 div:hover {
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	}
#adtempfehlung p, #adtempfehlung a, #adtempfehlung a:hover {
	color: #000;
	font-weight: 400;
}
#adtempfehlung .adtmore {
	color: #fff;
	font-weight: bold;
}
img[src$="svg"] {
	width: 100%;
	height: auto;
	max-width: 100%;
}

/*fr START*/

.fr-adttablewrapper .row{
	border-bottom: 1px solid #C1C1C1;
	padding: 10px 0;
}

.fr-adttablewrapper .fr-adttablez{
	text-align: center;
}

.fr-download-wrapper{
	margin-top: 25px;
}

.fr-download-wrapper{
	margin-top: 25px;
	font-size: 18px;
}

.fr-download-wrapper .fr-download-image{
	margin-right: 15px;
}

.fr-download-wrapper .fr-download-title {
    font-weight: 700;
}








/* fr BKS-Anfrage START*/
.fr-plz{
	padding-left: 0px;
}
.fr-ort{
	padding-right: 0px;
}


.fr-reset{
    margin-top: 20px;
    font-weight: bold;
}

.fr-reset input{
    padding: 13px 5px;
}



#bkoffer .row{
	margin-bottom:60px;
	padding-bottom:30px;
	border-bottom: 1px solid #85160e
}

#bkoffer .offer-group label{
	font-size: 20px;
}

#bkoffer .offer-group select{
	font-size: 18px;
}

#bkoffer .offer-group{
	margin-top:50px;
}

#bkoffer .row.fr-kd{
	border-bottom: 0px;
}

.fr-hidden{display: none;}

.fr-block{display: block;}


/* fr BKS-Anfrage ENDE*/

/*fr ENDE*/

@media (max-width: 991px) {
.single .adtbilder img {
	max-height: 400px;
}
aside h4 {
	margin-top: 30px;
}
#adtlinks a {
	display: block;
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6, .adth2, .adth3, .adth4, .adth5, .adth6 {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
h1 {
	font-size: 26px;
}
h2 {
	font-size: 24px;
}
.adth2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
.adth3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
.adth4 {
	font-size: 20px;
}
h5 {
	font-size: 19px;
}
.adth5 {
	font-size: 19px;
}
h6 {
	font-size: 18px;
}
.adth6 {
	font-size: 18px;
}
#adtphone {
	text-decoration: underline;
	color: #85160e;
}
.adtsprodukt img {
	max-width: 70%;
}
.adtsprodukt div {
	display: block;
	width: 100%;
	text-align: center;
}
.adtsprodukt {
	margin-bottom: 40px;
}
#adthhotline {
	margin-top: 50px;
	font-size: 22px;
}
.suchbar {
	height: 50px;
	font-size: 22px;
}
.suchfeld {
	height: 50px;
}
input[class="suchbutton"] {
	height: 50px;
	width: 50px;
	background-size: 50px 50px;
}
footer {
	padding: 25px !important;
}
footer img {
	margin-bottom: 20px;
}
/*
Menu & Mobile Menu styles
*/
.sub-menu {
	display: none !important;
}
#adtmenuwrapper {
	position: fixed;
	margin: 0px;
	top: 0px;
	left: 0px;
	padding: 0px !important;
	background: none;
	height: 0px;
}
#adtmobilemenubutton {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
	width: 54px;
	height: 54px;
}
#adtmobilemenu {
	height: 55px;
	overflow: hidden;
	width: 100%;
	left: -100%;
	z-index: 1700;
	position: relative;
}
.adtheadermenu-container {
	float: right;
	padding-right: 54px;
}
#adtheadermenu ul {
	display: block;
	margin-right: 54px;
	padding: 0;
}
#adtheadermenu li {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: rgba(255,255,255, 1.0);
	border-bottom: 1px solid #000;
}
#adtheadermenu li a {
	color: #3C3C3B;
	display: block;
	text-decoration: none;
	width: 100%;
	border: none;
}
#adtheadermenu li a:hover {
}
/*
Menu & Mobile Menu styles ende
*/
}

@media (min-width: 992px) {
#adtkatlinks a {
	width: 32.3%;
	margin-right: 1%;
}
.adtprodukt img {
	max-height: 500px;
	width: auto;
	max-width: 100%;
}
#adtlinks img {
	height: 40px;
	width: auto;
	margin-right: 20px;
}
.adtprodukt .adtmaterial li, .adtprodukt .adtverwendung1 li, .adtprodukt .adtverwendung2 li {
	margin-bottom: 0px;
	font-size: 12px;
	padding: 4px 20px 4px 20px;
}
.adtspecialssmall {
	position: absolute;
	bottom: 15px;
	left: 0px;
	padding-left: 0px;
}
.adtspecialssmall li {
	display: block;
	background: #2FC737;
	border: 2px solid #fff;
	border-bottom-right-radius: 100px;
	border-top-left-radius: 100px;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	font-size: 12px;
	margin-bottom: 4px;
	padding: 4px 20px 4px 20px;
}
.adtmtop0 {
	margin-top: 0px;
}
.adtopen {
	display: block;
}
.adtsprodukt {
	vertical-align: top;
	display: inline-block;
	padding: 0 2.5% 0 2.5%;
}
.adtsprodukt:last-child {
	padding: 0 1% 0 4%;
}
.adtsprodukt:first-child {
	padding: 0 4% 0 1%;
}
.adtsprodukt div {
	display: block;
	width: 100%;
	height: 260px;
	text-align: center;
}
.adtsprodukt img {
	vertical-align: middle;
}
#adtheader {
	margin-top: 30px;
	width: 230px;
	background: #fff;
	margin-bottom: -47px;
	z-index: 1305;
	padding-bottom: 8px;
}
#adtlogowrapper:after {
	content: "";
	position: absolute;
	bottom: 1px;
	right: -24px;
	border-width: 0 0 46px 24px;
	border-style: solid;
	border-color: #85160e #fff;
}
#adthhotline {
	margin-top: 50px;
	margin-left: 30px;
}
}

@media (min-width: 768px) {
#adtshoplink {
	top: 50%;
}
	.adtsprodukt div {
		display: block;
		width: 100%;
		height: 260px;
		text-align: center;
	}
}

@media (max-width: 767px) {
#adtkatlinks2 div {height:auto;}
#adtkatlinks2 span {height:auto; }
	
#adtkatlinks a {
	display: block;
	width: 100%;
	margin-top: 8px;
	white-space: normal;
	word-break: normal;
}
#adtsinfo {
	top: 0px;
	left: auto;
	right: 0px;
	padding: 5px 5px 5px 5px;
}
#adtshoplink {
	bottom: 80px;
}
.adtsocial {
	padding-bottom: 60px;
}
h1 {
	font-size: 23px;
}
h2 {
	font-size: 22px;
}
.adth2 {
	font-size: 22px;
}
h3 {
	font-size: 21px;
}
.adth3 {
	font-size: 21px;
}
h4 {
	font-size: 20px;
}
.adth4 {
	font-size: 20px;
}
h5 {
	font-size: 19px;
}
.adth5 {
	font-size: 19px;
}
h6 {
	font-size: 18px;
}
.adth6 {
	font-size: 18px;
}
#adtlogo {
	width: 100%;
	max-width: 100%;
	height: auto;
	min-width: 50px;
}
.adtmaterial li, .adtspecials li, .adtverwendung1 li, .adtverwendung2 li {
	margin-bottom: 7px;
	padding: 6px 28px;
	font-size: 14px;
	color: #fff;
	border: 2px solid #fff;
	border-bottom-right-radius: 1000px;
	border-top-left-radius: 1000px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
#adtkatlinks a {
	width: 48%;
}
aside a {
	font-size: 22px;
}
}

@media (min-width: 992px) and (max-width: 1266px) {
#adtdshop {
	top: 155px;
}
#adtheadermenu li a {
	font-size: 16px;
	padding: 12px 9px;
}
#adtheadermenu li a:hover {
	padding: 12px 9px;
}
#adtmenuwrapper {
	padding-left: 75px;
}
#adtde{
	right: 0;
}
}
@media (min-width: 1267px) and (max-width: 1470px){
	#adtde{
		right: 190px;
	}
	#adtdshop {
		width: 180px;
	}
}

@media (min-width: 1200px) {
		#adtkatlinks2 img {max-width:240px; height:auto;}
.column {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
	-moz-column-gap: 60px; /* Firefox */
	column-gap: 60px;
}
main aside ul {
	padding-right: 40px;
}
#adtlogowrapper:before {
	content: "";
	position: absolute;
	bottom: 1px;
	left: -24px;
	border-width: 0 24px 46px 0;
	border-style: solid;
	border-color: #85160e #fff;
}
}

@media (min-width: 991px) and (max-width: 1480px) {
#menu-item-2811 {
	display: none !important;
}
}

@media (min-width: 1200px) and (max-width: 1700px) {
}

@media (min-width: 1520px) {
	
#adtimgmax img {
	max-height: 290px;
	width: auto;
}
.column {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
	-moz-column-gap: 60px; /* Firefox */
	column-gap: 60px;
}
.adtsprodukt div {
	height: 350px;
}
}


/*.fr-sp-box{
	display: inline-block;
	background: #ddd;
	padding: 15px
}*/

.fr-sp-box h3{
	margin-top: 40px;
	margin-bottom: 5px;
}

.fr-team h2 {
    padding-left: 15px;
    padding-right: 15px;
    background: #eee;
	margin-top: 55px;
}

.fr-sp-box p:first-of-type{
  font-size: 18px
}

.adtzeiten td{
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}




